## ros-noetic-exotica-time-indexed-rrt-connect-solver 6.2.0

=== debian/changelog ===
ros-noetic-exotica-time-indexed-rrt-connect-solver (6.2.0-1focal) focal; urgency=high



 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Thu, 22 Jul 2021 23:00:00 -0000

ros-noetic-exotica-time-indexed-rrt-connect-solver (6.1.1-1focal) focal; urgency=high



 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Sun, 04 Apr 2021 23:00:00 -0000

ros-noetic-exotica-time-indexed-rrt-connect-solver (6.1.0-1focal) focal; urgency=high

  * Clang support and bug fixes (#731 <https://github.com/ipab-slmc/exotica/issues/731>)
  * Upgrade clang format from v3.9 to v6.0 (#730 <https://github.com/ipab-slmc/exotica/issues/730>)
  * Contributors: Wolfgang Merkt

 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Mon, 15 Mar 2021 00:00:00 -0000

ros-noetic-exotica-time-indexed-rrt-connect-solver (6.0.2-1focal) focal; urgency=high



 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Mon, 23 Nov 2020 00:00:00 -0000

ros-noetic-exotica-time-indexed-rrt-connect-solver (6.0.1-1focal) focal; urgency=high



 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Tue, 17 Nov 2020 00:00:00 -0000

ros-noetic-exotica-time-indexed-rrt-connect-solver (6.0.0-1focal) focal; urgency=high

  * CMakeLists: Upgrade minimum version to 3.0.2 to avoid CMP0048
  * Fix and reset time-space bounds, add planning time
  * Contributors: Wolfgang Merkt

 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Sun, 08 Nov 2020 00:00:00 -0000

ros-noetic-exotica-time-indexed-rrt-connect-solver (5.1.3-1focal) focal; urgency=high

  * [exotica_time_indexed_rrt_connect_solver] Fix runtime std::bad_cast exception
  * Contributors: Wolfgang Merkt

 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Thu, 13 Feb 2020 00:00:00 -0000

ros-noetic-exotica-time-indexed-rrt-connect-solver (5.1.2-1focal) focal; urgency=high



 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Mon, 10 Feb 2020 00:00:00 -0000

ros-noetic-exotica-time-indexed-rrt-connect-solver (5.1.1-1focal) focal; urgency=high



 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Mon, 10 Feb 2020 00:00:00 -0000

ros-noetic-exotica-time-indexed-rrt-connect-solver (5.1.0-1focal) focal; urgency=high

  * Minor bug fixes and code improvements
  * Contributors: Christian Rauch, Wolfgang Merkt

 -- Wolfgang Merkt <wolfgang@robots.ox.ac.uk>  Fri, 31 Jan 2020 00:00:00 -0000
