=== debian/control ===
Source: ros-noetic-exotica-time-indexed-rrt-connect-solver
Section: misc
Priority: optional
Maintainer: Wolfgang Merkt <wolfgang@robots.ox.ac.uk>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-exotica-core, ros-noetic-ompl
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-exotica-time-indexed-rrt-connect-solver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-exotica-core, ros-noetic-ompl
Description: Time-Indexed RRT-Connect solver (Humanoids 2018)
